<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content=SantiagoRestrepoD" />
        <title>Tim Berners-Lee</title>
    </head>
    <body>
    <h1>Tim Berners-Lee</h1>
    <br>
    <p>
        Sir Timothy "Tim" John Berners-Lee (Londres, Reino Unido, 8 de
        junio de 1955) es un científico de la computación británico,
        conocido por ser el padre de la Web. Estableció la primera
        comunicación entre un cliente y un servidor usando el protocolo
        <b>HTTP</b> en noviembre de 1989. En octubre de 1994 fundó el <em>Consorcio
        de la World Wide Web</em> (<b>W3C</b>) con sede en el <b>MIT</b>, para supervisar y
        estandarizar el desarrollo de las tecnologías sobre las que se
        fundamenta la Web y que permiten el funcionamiento de Internet.
    </p>
    <br>
    <h2>Biografía</h2>
    <br>
    <p>
        Nació en el sudoeste de Londres en 1955. Sus padres eran
        matemáticos y formaron parte del equipo que construyó el
        Manchester Mark I (una de las primeras computadoras). Durante el
        tiempo que estuvo en la universidad, construyó una computadora con
        una soldadora, circuitos <b>TTL</b>, un procesador Motorola 68000 y un
        televisor viejo. Se graduó en física en 1976 en el <em> Queen's College
        de la Universidad de Oxford.</em> Conoció a su primera esposa en este
        periodo. En 1978, trabajó en D.G. <em>Nash Limited</em> (también en <em>Poole</em>)
        escribió un sistema operativo.
    </p>
    <br>
    <h2>Desarrollo de su carrera</h2>
    <p>
        Berners-Lee trabajó en el <b>CERN</b> desde junio hasta diciembre de 
        1980. Durante ese tiempo, propuso un proyecto basado en el 
        hipertexto para facilitar la forma de compartir y la puesta al día 
        de la información entre investigadores. En este periodo también 
        construyó un programa llamado Enquire que no llegó a ver la luz.
        <br>
        <p></p>
        Después de dejar el <b> CERN</b>, en 1980, se fue a trabajar a la empresa 
        de <em>John Poole Image Computer Systems Ltd.</em>, pero regresó al <b> CERN</b> 
        otra vez en 1984.
        <br>
        <p></p>
        En 1989, el <b>CERN</b> era el nodo de Internet más grande de Europa y 
        Berners-Lee vio la oportunidad de unir Internet y el hipertexto 
        ( <b>HTTP</b> y <b> HTML</b>), de lo que surgiría la World Wide Web. Desarrolló su 
        primera propuesta de la Web en marzo de 1989, pero no tuvo mucho 
        eco, por lo que en 1990 y con la ayuda de Robert Cailliau, 
        hicieron una revisión que fue aceptada por su gerente, Mike 
        Sendall. Usó ideas similares a las que había usado en el sistema 
        Enquire para crear la World Wide Web, para esto diseñó y construyó 
        el primer navegador (llamado WorldWideWeb y desarrollado con 
        NextStep) y el primer servidor web al que llamó httpd (HyperText 
        Transfer Protocol daemon).
        <br>
        <p></p>
        Fuente: <em>Wikipedia</em>

    </p>

    </body>
</html>